NOVA validation - Bug #15168

Clean up the CSS and page templates
01/17/2017 01:11 PM - Jeremy Wolcott

Status: Closed Start date: 01/17/2017
Priority: Low Due date:

Assignee: Jeremy Hewes % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Assignees: Categorization: -
Description

There is tons of cruft in the page templates (still a number of things that have links to .../tamsett/...!) and the CSS is pretty awful still
(Boostrap and Dashboard fighting with each other, CSS classes used in the templates for their visual effect despite it being wrong
semantically, ...). Really needs some more TLC.

Related issues:
Related to NOvA validation - Bug #15166: page titles obscured by header bar Closed 01/17/2017

History

#1-01/17/2017 01:14 PM - Jeremy Wolcott
- Related to Bug #15166: page titles obscured by header bar added

#2 - 03/24/2021 05:05 PM - Jeremy Hewes
- Assignee set to Jeremy Hewes

- Status changed from Accepted to Work in progress

im working on deleting this issue

#3 - 03/24/2021 05:05 PM - Jeremy Hewes

- Status changed from Work in progress to Resolved

done

#4 - 03/24/2021 05:05 PM - Jeremy Hewes

- Status changed from Resolved to Closed

ok NOW it's done

04/20/2021 1/1



http://www.tcpdf.org

